Source: glirc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8.4.3),
 libghc-hsopenssl-dev (>= 0.11),
 libghc-hsopenssl-dev (<< 0.12),
 libghc-hsopenssl-prof,
 libghc-async-dev (>= 2.2),
 libghc-async-dev (<< 2.3),
 libghc-async-prof,
 libghc-attoparsec-dev (>= 0.13),
 libghc-attoparsec-dev (<< 0.14),
 libghc-base64-bytestring-dev (>= 1.0.0.1),
 libghc-base64-bytestring-dev (<< 1.2),
 libghc-base64-bytestring-prof,
 libghc-config-schema-dev (>= 1.2.0.0),
 libghc-config-schema-dev (<< 1.3),
 libghc-config-schema-prof,
 libghc-config-value-dev (>= 0.7),
 libghc-config-value-dev (<< 0.8),
 libghc-config-value-prof,
 libghc-free-dev (>= 4.12),
 libghc-free-dev (<< 5.2),
 libghc-free-prof,
 libghc-gitrev-dev (>= 1.2),
 libghc-gitrev-dev (<< 1.4),
 libghc-hashable-dev (>= 1.2.4),
 libghc-hashable-dev (<< 1.4),
 libghc-hashable-prof,
 libghc-hookup-dev (>= 0.4),
 libghc-hookup-dev (<< 0.5),
 libghc-hookup-prof,
 libghc-irc-core-dev (>= 2.8),
 libghc-irc-core-dev (<< 2.9),
 libghc-irc-core-prof,
 libghc-kan-extensions-dev (>= 5.0),
 libghc-kan-extensions-dev (<< 5.3),
 libghc-kan-extensions-prof,
 libghc-lens-dev (>= 4.14),
 libghc-lens-dev (<< 4.20),
 libghc-lens-prof,
 libghc-mwc-random-dev (>= 0.14),
 libghc-mwc-random-dev (<< 0.15),
 libghc-mwc-random-prof,
 libghc-network-dev (>= 2.6.2),
 libghc-network-dev (<< 3.2),
 libghc-network-prof,
 libghc-psqueues-dev (>= 0.2.7),
 libghc-psqueues-dev (<< 0.3),
 libghc-psqueues-prof,
 libghc-regex-tdfa-dev (>= 1.3.1),
 libghc-regex-tdfa-dev (<< 1.4),
 libghc-regex-tdfa-prof,
 libghc-semigroupoids-dev (>= 5.1),
 libghc-semigroupoids-dev (<< 5.4),
 libghc-semigroupoids-prof,
 libghc-split-dev (>= 0.2),
 libghc-split-dev (<< 0.3),
 libghc-unordered-containers-dev (>= 0.2.7),
 libghc-unordered-containers-dev (<< 0.3),
 libghc-vector-dev (>= 0.11),
 libghc-vector-dev (<< 0.13),
 libghc-vector-prof,
 libghc-vty-dev (>= 5.23.1),
 libghc-vty-dev (<< 5.31),
 libghc-vty-prof,
 libghc-lens-dev,
 libghc-hunit-dev (>= 1.3),
 libghc-hunit-dev (<< 1.7),
 libghc-hunit-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hsopenssl-doc,
 libghc-async-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-config-schema-doc,
 libghc-config-value-doc,
 libghc-free-doc,
 libghc-gitrev-doc,
 libghc-hashable-doc,
 libghc-hookup-doc,
 libghc-irc-core-doc,
 libghc-kan-extensions-doc,
 libghc-lens-doc,
 libghc-mwc-random-doc,
 libghc-network-doc,
 libghc-psqueues-doc,
 libghc-regex-tdfa-doc,
 libghc-semigroupoids-doc,
 libghc-split-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-vty-doc,
Standards-Version: 4.5.0
Homepage: https://github.com/glguy/irc-core
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/glirc
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/glirc]
X-Description: console IRC client
 glirc is a console IRC client with an emphasis on providing
 dynamic views into the model of your IRC connections.

Package: glirc
Architecture: any
Section: net
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
